@media screen and (max-width: 1500px){
	.gen_gal_in .slick-prev { left: 20px; }
	.gen_gal_in .slick-next { right: 20px; }
}
@media screen and (max-width: 1410px){
	
	.logo>a { max-width: 150px; width: 100%; line-height: 60px; padding-left: 15px; }
	.menu ul li { padding: 0px 10px; }
	.menu ul li a { font-size: 16px; }
	.menu form { padding: 14px 10px 13px; }
	.menu form input { max-width: 140px; }
	.call { padding: 30px 15px; }
	.call li:first-child a { font-size: 20px; }
	.logo { padding: 30px 0px; }
	
	.tripper_img { bottom: -40px; right: -65px; }
	
	.ft_logo a { max-width: 80px; line-height: 80px; }
	.ft_menu li { padding: 28px 5px; }	
	.copyright a { font-size: 12px; padding: 30px 5px; }
	.copyright p { font-size: 12px; padding: 30px 5px; }
	.social_media li a { line-height: 30px; width: 30px; height: 30px; }
}
@media screen and (max-width: 1339px){
	.wired_wrap li:nth-child(1):after { width: 100px; right: -40px; }
	.wired_wrap li:nth-child(2):after { right: 40px; background-position: right center; width: 30px; }
	.wired_wrap li:nth-child(3):after { left: 50px; background-position: left center; width: 20px; }
	.wired_wrap li:nth-child(4):after { left: -30px; width: 100px; }
	.wired_wrap li:nth-child(5):after { width: 150px; right: -70px; }
	.wired_wrap li:nth-child(6):after { top: -280px; background-position: left center; width: 33px; }
	.wired_wrap li:nth-child(7):after { left: 30px; background-position: left center; width: 30px; }
	.wired_wrap li:nth-child(8):after { width: 130px; left: -40px; }
	
	.map_loc ul { position: relative; z-index: 1; }
	.ad_cont_lt_in{ padding: 48px 15px 0px; }
	.choose_box {padding: 0 10px;}
	.type_sec_head h2 { font-size: 40px; line-height: 70px; }
	.map_loc { padding: 30px; }
	.map_type { overflow: hidden; }
	.client_logo_sec ul { text-align: justify; }
	.comment_main li { padding: 0 15px; }
	.banner_cont { position: relative; z-index: 1; }
	.abt_choose li { padding: 0 10px; }
	
	.type_sec li { width: 50%; }
}
@media screen and (max-width: 1024px){
	h1 { font-size: 54px; line-height: 70px; }
	h2 { font-size: 44px; line-height: 55px; }
	h3 { font-size: 32px; line-height: 38px; }
	h4 { font-size: 24px; line-height: 30px; }
	h5 { font-size: 20px; line-height: 26px; }
	h6 { font-size: 18px; line-height: 24px; }
	p { font-size: 17px; color: #333333; }


   	.type_sec_head h2 { font-size: 38px; }
	.ban_head em { font-size: 30px; line-height: 40px; }
	
	.wired_wrap li:nth-child(1):after { display: none; }
	.wired_wrap li:nth-child(2):after { display: none; }
	.wired_wrap li:nth-child(3):after { display: none; }
	.wired_wrap li:nth-child(4):after { display: none; }
	.wired_wrap li:nth-child(5):after { display: none; }
	.wired_wrap li:nth-child(6):after { display: none; }
	.wired_wrap li:nth-child(7):after { display: none; }
	.wired_wrap li:nth-child(8):after { display: none; }
}
@media screen and (max-width: 991px){
	body { overflow: hidden; }
	
	.menu_main { width: 100%;  }
	.call { width: 100%; padding: 10px 15px; float: none; }
	.call li { float: left; padding: 0px 20px; }
	.call li:last-child { float: right; }
	
    
    #logo { padding-left: 15px; box-sizing: border-box; }
    #nav-toggle { display: block; z-index: 1000; }
    nav { display: ; width: 100%; }
    .menu { width: 100%; float: none; position: absolute; top: 0; right: -300px; width: 300px; background: #03ADEF; z-index: 999; -webkit-transition: all 500ms ease-in-out;-moz-transition: all 500ms ease-in-out;-ms-transition: all 500ms ease-in-out;-o-transition: all 500ms ease-in-out;transition: all 500ms ease-in-out; }
	.menu.open2 { right: 0%; -webkit-transition: all 500ms ease-in-out;-moz-transition: all 500ms ease-in-out;-ms-transition: all 500ms ease-in-out;-o-transition: all 500ms ease-in-out;transition: all 500ms ease-in-out; }
	.menu ul { float: none; }
    .menu ul li { display: block; box-sizing: border-box; float: none; margin-bottom: 20px; }
    .menu ul li a { font-weight: 600; line-height: normal; font-size: 18px; color: #FFFFFF; }
    .menu ul li.active a { color: #E8EDF1; }
    .menu ul li { padding-left: 30px; }
	.menu form { float: none; padding-left: 30px; }
	.menu form input { background-color: #03ADEF; border-bottom: 1px solid #ffffff; color: #ffffff; background-image: url('../images/search_icon_wht.png') }
	#nav-toggle.current_page_item span:before,#nav-toggle.current_page_item span:after { background: #ffffff; }
	#nav-toggle.current_page_item { top: 15px; right: 15px; }
	
	.menu form input::-webkit-input-placeholder { color: #ffffff; }
	.menu form input:-moz-placeholder { color: #ffffff; opacity: 1; }
	.menu form input::-moz-placeholder { color: #ffffff; opacity: 1; }
	.menu form input:-ms-input-placeholder { color: #ffffff; }
	.menu form input::-ms-input-placeholder { color: #ffffff; }
	.menu form input::placeholder { color: #ffffff;	}
    header .social { display: inline-block; vertical-align: top; border: none; margin-left: 15px; }
    
	.map_loc h3 { font-size: 26px; }
	.tripper_img { bottom: -70px; right: -94px; }
	.type_sec_head h2 { font-size: 28px; }
	.client_logo_sec ul { text-align: center; }
	
	footer { background-image: url(../images/footer_logo.png); background-size: auto auto; background-position: center left; background-repeat: no-repeat; padding: 15px 0px; }
	.ft_logo { display: none; }
	.ft_lt { width: 100%; float: none; }
	.ft_menu { width: 100%; text-align: center; }
	.ft_menu ul { display: inline-block; vertical-align: top; }
	.ft_menu li { padding: 10px 5px;  }
	
	.serv_tab_in ul li { font-size: 20px; }
	
	.ban_graphic { opacity: 0.3; }
	
	.ft_rt { float: none; width: 100%; text-align: center; }
	.social_media { float: none; display: inline-block; vertical-align: top; }
	.social_media li { padding: 10px 5px; }
	.copyright { float: none; }
	.copyright a { padding: 16px 5px; display: inline-block; float: none; }
	.copyright p { padding: 16px 5px; display: inline-block; float: none; }
	
	.pric_term_head { float: none; }
	.pric_term_list { float: none; }
	.pric_term_list ul { float: none; }
	
/*	.serv_tab_in.area_tab_in ul li { width: 100%; }*/
	.serv_tab_in.area_tab_in ul li  { font-size: 18px; font-weight: 600; }
	.serv_tab_in.area_tab_in ul li em { font-size: 18px; font-weight: 600; }
	.area_tab_container img { min-height: 800px; }
	
	.ip_ban_cont { text-align: center; }
	.ip_ban_cont h1 { line-height: 56px; font-size: 48px; }
	.ip_ban_cont em { line-height: normal; font-size: 30px; }
	.abt_cont_box { padding-top: 20px; }
	.abt_choose_box .abt_ch_head h1 em { left: 25px; }
	.abt_choose_box .abt_ch_head h1 i { right: 75px; }
	
	.email_us > a{font-size: 24px;}
	
	.serv_tab_in ul li:first-child { border-radius: 40px 0px 0px 0px; }
	.serv_tab_in ul li:last-child { border-radius: 0px 0px 40px 0px }
	.serv_tab_in ul li { border-right: 0px; }
	.area_tab_container iframe { min-height: 880px; }
	.mat_warning p { line-height: 1; padding: 20px; }
	.pric_main_box { width: calc(50% - 30px); }
	.pric_box_up { padding: 0 10px; }
	.pric_box_up h4 { font-size: 25px; }
	#mobsearch { float: right; padding-right: 100px; margin-top: 10px; }
	#mobsearch .mobform { display: block; }
	.logo { width: 100%; }
  
}
@media screen and (max-width: 767px){
	.banner_cont { text-align: center; }
	.ban_btn .butn { float: none; display: block; margin-left: 0; margin-right: 0; margin: 0 auto 15px; }
	.ban_btn .butn:first-child { margin-right: 0; margin: 0 auto 15px; }
	.ban_btn .butn:last-child { margin-right: 0; margin: 0 auto 15px; }
	.licensed li { max-width: 450px; width: 100%; margin: 0 auto; float: none; }
	.contact_tab .tab { float: none; width: 100%; }
	.type_sec li { width: 100%; }
	.map_loc { float: none; width: 100%; text-align: center; }
	.map_loc .resp-tabs-list li { display: inline-block; }
	.map_type .map_img_sec img { min-height: 500px }
	.map_type .resp-tabs-container { float: none; width: 100%; }
	.client_logo_sec li { width: 49%; }
	.choose_us_in li { width: 100%; }
	.wired_wrap li { width: 49%; display: inline-block; }
	.ft_menu li { float: none; }
	.gnd_img_d { display: none; }
	.gnd_img_m { display: block; height: 100%; }
	.gnd_img_m img { height: 100%; padding-bottom: 100px; }
/*	.serv_tab_in ul li { float: none; width: 100%; }*/
	.ser_tab_btn { top: -90px; }
	.serv_tab_box { width: 100%; }
/*	.serv_tab_in.area_tab_in ul li { width: 100%; float: none; }*/
	
	.comment_main li { padding: 50px 15px 0px; }
	.comment_main { padding-top: 0px; }
	.type_sec li img { width: 100%; max-height: 350px; height: 100%; object-fit: cover; object-position: center; }
	
	.comment_main .slick-dots li button:before { font-size: 12px; color: #6D9ABE; opacity: 1; }
	.comment_main .slick-dots li.slick-active button:before { color: #03ADEF; opacity: 1; }
	
	.ip_banner_in { padding: 92px 0px 120px; }
	.ip_ban_cont h1 { font-size: 48px; line-height: 60px; }
	.ip_ban_cont em { font-size: 30px; line-height: 40px; }
	.all_area_box { width: 50%; }
	.pric_main_box { width: 100%; margin: 15px auto; }
	.material_box { width: 100%; float: none; }
	
	.about_content_in { padding: 30px 0px 45px; }
	.abt_head { padding-bottom: 48px; }
	.abt_head:after { right: inherit; }
	.abt_head h3 { font-size: 30px; line-height: normal; text-align: left; }
	.abt_cont_box .abt_cont_img { width: 100%; float: none; text-align: left; }
	.abt_cont_box:nth-child(even) .abt_cont_img { width: 100%; float: none; }
	.abt_cont_box .abt_cont_text { width: 100%; float: none; }
	.abt_cont_box .abt_cont_text p { line-height: 30px; font-size: 20px; }
	.abt_cont_box:nth-child(even) .abt_cont_text { width: 100%; float: none; }
	.abt_cont_box .abt_cont_text { padding: 30px 0px; }
	.abt_cont_box:nth-child(even) .abt_cont_text { padding: 30px 0px; }
	.abt_choose li { width: 100%; float: none; }
	.abt_choose_in { padding-top: 40px; }
	.abt_choose_box .abt_ch_head h1 i { right: 125px; }
	.garantee { background-image: url(../images/garantee_bg_m.jpg); background-size: 100% auto; background-position: top center; }
	.garantee_box.one { width: 100%; position: relative; }
	.garantee_box.one:after { content: ""; position: absolute; bottom: -30px; left: 0; height: 30px; width: 100%; background-image: url(../images/garantee_aft_m.png); background-repeat: no-repeat; background-position: top center; background-size: 100% 30px; z-index: 1; }
	.garantee_box.two { width: 100%; padding: 60px 50px 30px; }
	.garantee_box.two:before { display: none; }
	
	.blog_lt,.blog_rt { float: none; width: 100%; }
	.blog_cont_tab.contact_tab .tab { width: 100%; }
	.blog_cont a img { padding-left: 5px; }
	
	.back_btn { position: static; display: block; margin-bottom: 30px; }
	.blog_article_blog { padding: 40px 0px; }
	.gen_table_in { overflow-x: auto; }
	
	.generic_ban h2 { line-height: 47px; font-size: 40px; }
	
	.pric_main_box { max-width: 450px; float: none; }
	.mat_warning { padding: 25px 15px 20px; }
	.mat_warning p { line-height: 24px; font-size: 16px; }
	.mat_warning p img { display: block; margin: 0 auto; }
	
	.area_box_in h6 { font-size: 20px; }
/*	.serv_tab_in ul li { line-height: 45px; font-size: 16px; }*/
	#area_tab .tab_cont  h2.resp-accordion {  }
	#area_tab .tab_cont  h2.resp-accordion span { margin-top: 12px; }
	#area_tab .tab_cont  h2.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #1C4F78; display: block; }
	#area_tab .tab_cont  h2.resp-tab-active.resp-accordion {  background-color: #F2F2F2!important; }
	#area_tab .tab_cont  h2.resp-tab-active.resp-accordion span {  }
	#area_tab .tab_cont  h2.resp-tab-active.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #6D6F71; display: block; }
	
	
	
	#ser_tab .tab_cont  h2.resp-accordion { border: 1px solid #c1c1c1 !important; margin-bottom: 10px; }
	#ser_tab .tab_cont  h2.resp-accordion span { margin-top: 12px; }
	#ser_tab .tab_cont  h2.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #1C4F78; display: block; }
	#ser_tab .tab_cont  h2.resp-tab-active.resp-accordion {  background-color: #F2F2F2!important; }
	#ser_tab .tab_cont  h2.resp-tab-active.resp-accordion span {  }
	#ser_tab .tab_cont  h2.resp-tab-active.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #6D6F71; display: block; }
	.serv_tab_in .serv_box_main { padding: 50px 0px 50px; }
	.serv_tab_in .tab_cont { padding: 50px 0px 50px; }
	.serv_tab_in .resp-vtabs .resp-tab-content:last-child { border: 0px!important; }
	
	.ad_banner_in { float: none; width: 100%; }
	.ad_cont_lt { float: none; width: 100%; }
	.ad_cont_lt_in { float: none; padding: 40px; }
	.ad_cont_rt { float: none; width: 100%; }
	.ad_cont_lt_in p:after { display: none; }
	.ad_banner_in img { min-height: 300px; }
	.ad_banner_in h1 { text-align: center; }
	
	footer { background-position: top 35px left; }
	.copyright a { padding: 10px 5px; display: block; }
	.copyright p { padding: 10px 5px; display: block; }
	
	.email_us, .contact_us {width: 100%;float: none;padding-top: 52px;padding-bottom: 60px;}
	.form_main ul li{width: 100%;}
	.ip_banner_in{text-align: center;}
	
	.type_head_wrap { top: -9px; width: 100%; }
	.type_sec_head h2 { line-height: 50px; }
	.type_sec_head span { top: -20px; }
	.type_sec_head span img { height: 100px; }

	#parentVerticalTab h2.resp-accordion { border: 1px solid #c1c1c1 !important; margin-bottom: 10px; }
	#parentVerticalTab h2.resp-accordion span { margin-top: 12px; }
	#parentVerticalTab h2.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #1C4F78; display: block; }
	#parentVerticalTab h2.resp-tab-active.resp-accordion {  background-color: #F2F2F2!important; }
	#parentVerticalTab h2.resp-tab-active.resp-accordion em { font-family: 'Catamaran', sans-serif; font-weight: 800; line-height: 40px; font-size: 20px; color: #6D6F71; display: block; }
	.tripper_img { bottom: 0; }
}

@media screen and (max-width: 640px){
	.blog_main:after { display: none; }
	.blog_filter{ background-color: #E8EDF1; padding: 0 15px; margin-bottom: 20px; border-radius: 4px; margin-top: -40px; }
	.date_filter { max-width: 100%; margin-bottom: 16px; float: none; }
	.date_filter .nice-select { max-width: 100%; float: none; }
	.date_filter .nice-select ul { max-width: 100%; }
	.page_filter { max-width: 100%; float: none; }
	.page_filter .nice-select { max-width: 100%; width: 100%; }
	.page_filter .nice-select span { float: none; }
	.page_filter .nice-select ul { max-width: 100%; }
	.page_filter .nice-select ul { max-width: 100%; }
	.ser_tab_btn { top: -40px; }
	.tab_cont { padding: 170px 0px 70px; }
/*	.serv_tab_in .tab_cont { padding: 140px 0px 0px; }*/
	.tripper_img { display: none; }
}
@media screen and (max-width: 479px){
	h1 { font-size: 48px; line-height: 70px; }
	h2 { font-size: 40px; line-height: 55px; }
	h3 { font-size: 32px; line-height: 38px; }
	h4 { font-size: 24px; line-height: 30px; }
	h5 { font-size: 20px; line-height: 26px; }
	h6 { font-size: 18px; line-height: 24px; }
	p { font-size: 17px; color: #333333; }
	
	.logo { padding: 17px 0px; }
	.logo > a { line-height: normal; padding-left: 17px; max-width: 111px; }
	#nav-toggle { right: 17px; top: 14px; }
	.call { padding: 3px 17px; }
	.call li { padding: 0px; }
	.ip_banner_in { padding: 80px 0px 65px; }
	.call li a img { vertical-align: middle; height: 24px; }
	
	.banner { padding: 40px 0px; }
	
	.butn { line-height: 48px; }
	.choose_us_in { padding: 36px 0px 40px; }
	.choose_us_in .heading { margin-bottom: 35px; }
	.choose_us_in .heading h2 { line-height: 47px; font-size: 40px; }
	.choose_us_in .heading em { line-height: 30px; font-size: 20px; }
	.choose_img { margin-bottom: 20px; }
	.choose_cont h5 { margin-bottom: 8px; }
	.choose_cont p { line-height: 24px; font-size: 16px; }
	.heading.wired_head h2 { line-height: 47px; font-size: 40px; }
	.heading.wired_head em { line-height: 30px; font-size: 20px; }
	.wired_in { padding: 30px 0px 40px; }
	.wired_wrap .wired_box { margin: 0px auto 40px; }
	.wired_wrap .wired_img { margin-bottom: 16px; }
	.wired_img_text em { line-height: 27px; font-size: 18px; color: #000000; }
	.map_loc { padding: 30px 15px; }
	.map_loc h3 { font-size: 32px; text-align: center; }
	.map_loc .resp-tabs-list li { max-width: inherit; width: 49%; }
	.map_loc .resp-tabs-list li em { max-width: inherit; width: 100%; padding: 0 5px; }
	.map_type .map_img_sec img { max-height: 480px; }
	.type_sec_head h2 { line-height: 47px; font-size: 34px; padding: 16px; }
	.type_sec li i { line-height: 31px; font-size: 24px; }
	.heading h2 { line-height: 47px; font-size: 40px; }
	.heading em { line-height: 30px; font-size: 20px; }
	.client_in { padding: 36px 0px 47px; }
	.licensed { padding-top: 47px; }
	.client_logo_sec li a { padding: 15px 20px; }
	.comment { padding: 35px 0px 44px; }
	.comment .heading { margin-bottom: 30px; }
	.comment_box { margin-bottom: 40px; padding: 60px 15px 25px; }
	
	.abt_head em { margin-bottom: 16px; }
	.abt_ch_para p { line-height: 27px; font-size: 18px; text-align: center; }
	.abt_choose_box { margin: 0 auto; }
	.garantee { padding: 40px 15px 60px 15px; }
	.garantee .heading em { color: #ffffff; }
	.contact_tab .tab { padding: 55px 0px; }
	.ban_graphic { top: -20px; }
	.gnd_img { right: 30px; }
	.content p { font-size: 20px; line-height: normal; }
	.call li:last-child { line-height: 34px; }
	
	.ad_cont_lt_in { padding: 30px 15px; }
	.ad_cont_rt_in { padding: 30px 15px; }
	
	.pagination ol li { height: 40px; width: 40px; }
	.pagination ol li a { line-height: 38px; }
	
	.form_main .butn{ max-width: 390px;}
	.butn{ margin: 0px;}
	.email_us > a{font-size: 20px;}
	.call li{padding: 0;}
	.call li:first-child a,.call li:last-child a {font-size: 16px;}
	.form_head h4{font-size: 22px;}
	.form_main .butn{text-align: left;padding-left: 65px;}
	.electrical_form h5{font-size: 18px;}
	.formsec ul li input.submit{text-align: right;padding-right: 65px;}
	
	#mobsearch { margin-top: 0px; padding: 10px 15px 0px; width: 100% }
	header #mobsearch form input { max-width: 100%; }
	
	
	/*22/01/219*/
	#mobsearch { padding-right: 65px; width: auto; padding: 0px 65px 0px 0px;}
	#mobsearch .mobform {max-width: 180px;}
	/*22/01/219*/
}

@media screen and (max-width: 414px){
    .type_sec_head span { top: -40px; }
	.tripper_img { display: none; }
	
	.pagination ol li { height: 30px; width: 30px; margin: 0 3px; }
	.pagination ol li a { line-height: 26px; }
	
	.type_sec_head h2 { line-height: 35px; font-size: 27px; padding: 16px; }
	.type_sec_head span { top: -25px; }
	.type_sec_head span img { height: 130px; }
}

@media screen and (max-width: 320px){
	#mobsearch .mobform { max-width: 130px; }
}
@media screen and (max-width: 320px){
    
}